
img {
	border:0;
}

a {
	outline:none;
}

form {
	display:inline;
}

body {
	margin :0;
	padding: 0 0 0 0;
	
	height:100%;
	background-image:url(imagens/bg.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;
	background-color: #fff;
	font-size:11px;
	font-family:Trebuchet MS;
	color:#333333;}
 

 

#centro {
	width:1000px;
	margin: 0 auto;
	 


}




#conteudo {
	width:1000px;
	height:auto;
	float:left;
	 


}

#topo {
	width:1000px;
	height:171px;
	clear:both;
}

#logo {
	width:165px;
	height:105px;
	margin:20px 0 0 0;
	float:left;
	display: inline;
	background-image:url(imagens/logo.png);
	background-repeat:no-repeat;
}

#topo_direita {
	width:712px;
	height:171px;
	margin:0 0 0 0;
	padding:0;
	float:left;
	margin-top:0;
	display: inline;
}

#login_topo {
	width:520px;
	height:93px;
	margin:25px 0 0 160px;
	padding: 50px 0 0 212px;
	float:left;
	background-image:url(imagens/bg_login.png);
	background-repeat:no-repeat;
	 
}


#abas_topo {
	width:1000px;
	height:148px;
	margin:0 0 0 0;
	padding: 0 0 0 0;
	float:left;
	background-image:url(imagens/abas_topo.jpg);
	background-repeat:no-repeat;
	 
}






.aba_cliente {
	width:86px;
	background:url(imagens/aba_cliente.jpg) no-repeat;
}


.aba_institucional {
	width:123px;
	background:url(imagens/aba_institucional.jpg) no-repeat;
}
 
 
 
 
.aba_voce {
	width:102px;
	background:url(imagens/aba_voce.jpg) no-repeat;
	
}

 
.aba_empresa {
	width:157px;
	background:url(imagens/aba_empresa.jpg) no-repeat;
}


 
.aba_corretores {
	width:111px;
	background:url(imagens/aba_corretores.jpg) no-repeat;
}


 
.aba_entidades {
	width:103px;
	background:url(imagens/aba_entidades.jpg) no-repeat;
}



 
 

.aba_operadoras {
	width:115px;
	background:url(imagens/aba_operadoras.jpg) no-repeat;
}
 
.aba_noticias {
	width:91px;
	background:url(imagens/aba_noticias.jpg) no-repeat;
}

.aba_contato {
	width:97px;
	background:url(imagens/aba_contato.jpg) no-repeat;
}

 
 






#texto_home_esquerda {
	width:355px;
	height:103px;
	float:left;
	padding:28px 0 0 45px;
}


#texto_home_direita {
	width:31px;
	height:103px;
	float:left;
	padding:28px 0 0 0;
}

 


.texto_home_titulo {
	width:335px;
	height:39px;
	margin:0 0 0 0;
	float:left;
	outline:none;
	text-indent:-9999px;
	overflow:hidden;
}


.texto_home_conteudo {
	width:335px;
	height:80px;
	color:#666666;
	 
}


.mais {
	width:50px;
	height:10px;
	float:left;
	margin:0;
	background:url(imagens/mais.gif	) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}
 



#box_minibanners {
	width:729px;
	height:149px;
	clear:both;
	padding: 24px 0 0 12px;
}

.minibanners {
	width:335px;
	height:120px;
	padding:0 0 0 25px;
	float:left;
}





#idiomas_topo {
	width:147px;
	height:37px;
	margin:0 0 0 0;
	padding:17px 0 0 9px;
	float:left;
	outline:none;
	text-indent:-99999px;
	overflow:hidden;
}


 

#idiomas_topo a:hover {
	background-position: 0 -18px;
}

.botao_ingles {
	width:147px;
	height:18px;
	background:url(imagens/botao_ingles.jpg) no-repeat;
	float:left;
}

.botao_portugues {
	width:147px;
	height:18px;
	background:url(imagens/botao_portugues.jpg) no-repeat;
	float:left;
}

#topo_banner {
	width:692px;
	height:144px;
	margin:0 0 0 3px;
	padding:0;
	float:left;
}

 
#menu {
	width:708px;
	height:29px;
	margin: 49px 0 0 10px;
	clear:both;
	
}


#menu  li {
	 
	float:left;
	
	 
}

#menu a {
	height:19px;
	outline:none;
	text-indent:-99999px;
	overflow:hidden;
	float:left;
	margin-right:0;
}


/*#menu a:hover {
	background-position: 0 -19px;
}*/

#menu .botao_home {
	width:58px;
	background:url(imagens/menu_home.png) no-repeat;cursor:pointer;
}


#menu .botao_institucional {
	width:118px;
	background:url(imagens/menu_institucional.png) no-repeat;cursor:pointer;
}

#menu .botao_produtos {
	width:98px;cursor:pointer;
	/*background:url(imagens/menu_produtos.png) no-repeat  ;*/
}

#menu .botao_operadoras {
	width:107px;
	background:url(imagens/menu_operadoras.png) no-repeat;cursor:pointer;
}

#menu .botao_corretoras {
	width:90px;
	background:url(imagens/menu_corretoras.png) no-repeat;cursor:pointer;
}

#menu .botao_entidades {
	width:89px;
	background:url(imagens/menu_entidades.png) no-repeat;cursor:pointer;
}
 
#menu .botao_noticias {
	width:79px;
	background:url(imagens/menu_noticias.png) no-repeat;cursor:pointer;
}

#menu .botao_contato {
	width:69px;
	background:url(imagens/menu_contato.png) no-repeat;cursor:pointer;
}

 
 
 
 #menu .botao_produtos_voce {
	width:55px;
	background:url(imagens/menu_produtos_voce.png) no-repeat;cursor:pointer;
	
}

#menu .botao_produtos_saude {
	width:35px;
	background:url(imagens/menu_produtos_saude.png) no-repeat;cursor:pointer;
	
}

#menu .botao_produtos_odontologia {
	width:71px;
	background:url(imagens/menu_produtos_odontologia.png) no-repeat;cursor:pointer;
	
}

#menu .botao_produtos_vida {
	width:24px;
	background:url(imagens/menu_produtos_vida.png) no-repeat;cursor:pointer;
	
}

#menu .botao_produtos_previdencia {
	width:65px;
	background:url(imagens/menu_produtos_previdencia.png) no-repeat;cursor:pointer;
	
}

 
 #menu .botao_produtos_empresa {
	width:99px;
	background:url(imagens/menu_produtos_empresa.png) no-repeat;cursor:pointer;
}


 
 #menu .botao_produtos_corretores {
	width:60px;
	background:url(imagens/menu_produtos_corretores.png) no-repeat;cursor:pointer;
}


 
 /*#menu .botao_produtos_entidades {
	width:58px;
	background:url(imagens/menu_produtos_entidades.png) no-repeat;cursor:pointer;
}*/




 
#menu .botao_sub  {
	background:url(imagens/bg_menu_produtos2.png) no-repeat;height:42px;margin-left:175px;cursor:pointer;
	padding: 0 0 0 7px;
}

#menu .botao_sub a {
	height:11px;
	outline:none;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin: 18px 11px 0 11px;cursor:pointer;display:inline;
}

 










 

#menu_lateral  a {
	height:33px;
	outline:none;
	 
	float:left;
	margin-right:0;
		
}

 


#menu_lateral .botao_sub li   {
	width:220px;
	background:url(imagens/separador_lateral.jpg) no-repeat bottom;
	height:48px;
	
}

 
 
 


#menu_lateral .botao_sub a {
	height:17px;
	outline:none;
	width:220px;
	clear:both;
	margin-top:2px;
	margin-left:20px;
	 
}

 
 
 
 

#menu_lateral .botao_institucional_empresa_lateral {
	background:url(imagens/menu_institucional_empresa_lateral.gif) no-repeat;
	 
}



#menu_lateral .botao_institucional_administradora_lateral {
	background:url(imagens/menu_institucional_administradora_lateral.gif) no-repeat;
	 
}


#menu_lateral .botao_institucional_diferenciais_lateral {
	background:url(imagens/menu_institucional_diferenciais_lateral.gif) no-repeat;
	 
}

#menu_lateral .botao_institucional_estrutura_lateral {
	background:url(imagens/menu_institucional_estrutura_lateral.gif) no-repeat;
	 
}

#menu_lateral .botao_institucional_servicos_lateral {
	background:url(imagens/menu_institucional_servicos_lateral.gif) no-repeat;
	 
}

#menu_lateral .botao_institucional_atuacao_lateral {
	background:url(imagens/menu_institucional_atuacao_lateral.gif) no-repeat;
	 
}







#rotativo {
	width:985px;
	height:270px;
	clear:both;
	overflow:hidden;
	padding:14px 8px 12px 7px ;
	background:url(imagens/bg_rotativo.jpg) no-repeat;
	 
	
	
}






#parceiros_index {
	width:612px;
	height:75px;
	clear:both;
	padding: 15px 0 0 28px ;
	text-align:center;
	
 
}


 


#noticias_index {
	width:741px;
	height:192px;
	padding: 0 0 0 13px;
	clear:both;
	overflow:hidden;
	
	
}

#noticias_index_titulo {
	width:150px;
	height:56px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	clear:both;
}




#noticias_index_proximo {
	width:77px;
	height:10px;
	float:left;
	margin: 20px 0 0 10px;
	background:url(imagens/proximo_noticias.gif	) no-repeat;
	overflow:hidden;
	 
}

 








#noticias_index_itens {
clear:both;

}

.noticias_index_lista {
	width:200px;
	height:123px;
	float:left;
	padding:0 10px 0 30px;
	line-height:14px;
 
	
}

 
 




#esquerda_index {
	width:640px;
	height:536px;
	float:left;
}

#direita_index {
	width:360px;
	height:324px;
	float:left;
 
}

 

#floater {
	position:absolute;
	top:45%;
	left:40%;
	margin-left:0px;
	margin-top:-130px;
	padding:0 5px 5px 5px;
	z-index:1000;
	background-color:#ffffff;
	display:none;
}
 
 

#direita {
	width:259px;
	min-height:509px;
	height:auto !important;
	height:480px;
	padding:0 0 0 0;
	float:right;

 	background-repeat:no-repeat;

}



#direita_clean {
	width:239px;
	min-height:509px;
	height:auto !important;
	height:480px;
	padding:80px 20px 0 0;
	float:right;
	background-image:url(imagens/direita_clean.png);
	background-repeat:no-repeat;
	font-size:12px!important;
	text-align:right;
}




#direita_titulo {
	width:209px;
	height:50px;
	padding:40px 20px 0 25px;
	clear:both;
	 font-size:13px;
	font-weight:bold;
	text-align:right;
	 
	color:#be1f24;
}


#direita_conteudo {
	width:199px;
	min-height:326px;
	height:auto !important;
	height:326px;
	padding:0 0 0 30px;
	clear:both;
	line-height:13px;
	text-align:right;
	 
	 
}



 #endereco {
	width:252px;
	height:277px;
	float:left;
	clear:both;
	overflow:hidden;
	margin: 0 0  0 0 ;
	text-indent:-9999px;
}




 #news {
	width:212px;
	height:129px;
	float:left;
	overflow:hidden;
	padding: 103px 0  0 40px ;
	display:inline;
	 

}






#noticias_mais_box {
	width:205px;
	height:320px;
	clear:both;
	font-size:10px;
	padding: 47px 10px 0 20px;
}

.noticias_mais {
	width:205px;
	margin-bottom:10px;
	clear:both;
	padding: 0 0 0 0;
	line-height:13px;
}

#eventos_index {
	width:235px;
	height:152px;
	clear:both;
	font-size:11px;
}

#eventos_index_link {
	width:235px;
	height:50px;
	clear:both;
	overflow:hidden;
	text-indent:-9999px;
}

#eventos_index_imagem {
	width:80px;
	height:60px;
	padding: 4px 0px 0px 21px;
	float:left;
}

#eventos_index_texto {
	width:110px;
	height:90px;
	float:left;
	margin-left:17px;
	font-weight:bold;
}

#eventos_index_data {
	width:110px;
	height:30px;
	clear:both;
	margin-top:6px;
	font-size:10px;
	color:#917000;
}

#eventos_index_titulo {
	width:110px;
	height:54px;
	clear:both;
	margin-top:0;
	line-height:13px;
}


#meio {
	
	width:1000px;
 	float:left;
	min-height:480px;
	height:auto !important;
	height:480px;
	

}


#conteudo_meio {
	 
	width:1000px;
	min-height:160px;
	height:auto !important;
	height:420px;
	padding: 0 0 40px 0 ;
 	text-align:justify;
	clear:both;
	font-size:12px;
	float:left;
	overflow-x:hidden;
	 
}

 
 #conteudo_meio_completo {
	 
	width:900px;
	min-height:160px;
	height:auto !important;
	height:160px;
	padding: 20px 40px 40px 60px;
 	text-align:justify;
	clear:both;
	font-size:12px;
	float:left;
	 
 
}

 
 
 

#conteudo_titulo {
	width:1000px;
	height:69px;
	background-image:url(imagens/conteudo_titulo.png);
	clear:both;
	color:#FFFFFF;
	
}


 

#conteudo_titulo_esquerda {
	width:350px;
	height:28px;
	padding:18px 0 0 37px;
	float:left;
	
}

#conteudo_titulo_direita {
	width:50px;
	height:28px;
	float:right;
	margin-right:15px;
	margin-top:18px;
	
}
 
#miolo_index {
	width:741px;
	height:509px;
	clear:both;
	background-image:url(imagens/miolo_index.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
}


 

.box_profissionais {
	width:280px;
	height:121px;
	margin-right:5px;
	margin-bottom:10px;
	padding:21px 0 0 28px;
	float:left;
	background-image:url(imagens/bg_profissionais.jpg);
	background-repeat:no-repeat;
}


#rotate li {
	margin-left:2px;
	float:left;
	display:block;
	float:left;
	width:100px;
	height:29px;
}


.galerias {
	width:139px;
	float:left;
	height:170px;
	text-align:center;
	padding: 10px 10px 0 10px;
	margin:7px;
	background-color:#F4f4f4;
	border: 1px solid #D9E2E7;
	line-height:13px;
	background:url(imagens/bg_galerias.jpg) repeat-x;
 

}

.imagem_texto {
	float:left;
	margin: 0 20px 20px 0;
	padding: 3px;
	border: 1px solid #DEC48D;
	background-color:#FFFFFF;
}

 

#rodape {
	width:1000px;
	height:50px;
	padding: 20px 0 0 0;
	clear:both;
	text-align:center;
	background-image:url(imagens/rodape.png);
	background-repeat:no-repeat;
	
	

}



  
#parceiros {
	width:179px;
	height:56px;
	float:left;
	font-size:10px;
	margin: 21px 0 0 20px;
}

#noticias {
	width:240px;
	height:200px;
	float:left;
	margin: 80px 0 0 30px;
	display:inline;
}

.noticias_lista {
	width:220px;
	height:39px;
	margin: 6px 0 0 0;
	line-height:12px;
}

a {
	TEXT-DECORATION: none;
	color:#be1f24;
}

a:hover {
	TEXT-DECORATION: underline;
	color:#be1f24;
}

a:visited {
	TEXT-DECORATION: none;
	color:#be1f24;
}

a:visited:hover {
	TEXT-DECORATION: underline;
	color:#be1f24;
}
  

.fonte9 {
	font-size:9px;
}

.fonte10 {
	font-size:10px;
}

.fonte11 {
	font-size:11px;
}

.fonte12 {
	font-size:12px;
}

.fonte13 {
	font-size:13px;
}

.fonte14 {
	font-size:14px;
}

.fonte15 {
	font-size:15px;
}

.fonte16 {
	font-size:16px;
}

.centraliza {
	text-align:center;
}

#paginacao_navegacao {
	clear:both;
	margin-top: 20px;
}

.pagina {
	padding:3px 8px 3px 8px;
	border: 1px solid #006699;
	background-color:#D8E3ED;
	color:#006699;
	margin:1px;
}

.pagina2 {
	background-color:#F8E5D9;
	padding:3px 8px 3px 8px;
	border: 2px solid #C38A6E;
	margin:1px;
	font-weight:bold;
	color:#C38A6E;
}
   
#imoveis_exibe_imagens {
	width:610px;
	height:auto;
	float:left;
	padding: 50px 10px 0 10px;
	background-image:url(imagens/tab_imagens.jpg);
	background-repeat:no-repeat;
	margin-top:10px;
}

.bg_fotos {
	float:left;
	margin:15px;
	text-align:center;
	width:133px;
	height:100px;
	padding: 3px;
	background-image:url(imagens/bg_fotos.png);
	background-repeat:no-repeat;
}
 

.borda {
	border: 1px solid #DEC48D;
	padding:2px;
}

.borda_imagem {
	border: 2px solid #DEC48D;
	margin-bottom:4px;
}

.borda_branca {
	border: 4px solid #FFFFFF;
}

.vermelho {
	color:#be1f24;
	font-weight:bold;
}


.laranja_claro {
	color:#FFC972;
}

.azul {
	color:#be1f24;
	font-weight:bold;
}


.branco {
	color:#FFFFFF;
	font-weight:bold;
}

.carregando {
	left:187px;
	top:243px;
	position:absolute;
	text-align:center;
	vertical-align:middle;
	padding-top:70px;
	width:419px;
	height:462px;
}

.vermelho a:link, .vermelho2 a:link {
	color: #006699;
	text-decoration: none;
}

.vermelho a:visited, .vermelho2 a:visited {
	color: #006699;
	text-decoration: none;
}

.vermelho a:hover, .vermelho2 a:hover {
	text-decoration: underline;
}

.vermelho a:active, .vermelho2 a:active {
	text-decoration: underline;
}

.menor {
	font-size: 10px;
}

   

label {
	cursor:pointer;
}

h1 {
	font-size:14px;
	font-weight:bold;
	margin:0 8px 0 0;
	float:left;
	color:#be1f24;
	
}

h2 {
	font-size:12px;
	font-weight:bold;
	color:#be1f24;
	margin:2px 0 0 0;
	
	
}

h3 {
	font-size:11px;
	font-weight:bold;
	color:#C05153;
	margin:1px 0 0 0;
}


#conteudo_meio 	.titulo1 {
	font-size:13px; 
	font-weight:bold;
	margin:20px 8px 5px 0;
	float:left;
	color:#be1f24;
	clear:both;
	background: url(imagens/separador_h1.jpg) bottom left no-repeat;
	width:681px;
	height:40px;
	text-indent:17px;
	 
	
}


#conteudo_meio 	.titulo2 {
	color:#be1f24;
	
}
  
fieldset {
	border:1px solid #dddddd;
	 
}

#textos h1 {
	height: 20px;
	padding-left:13px;
	padding-top:6px;
}

#textos p {
	padding:0 25px 15px 25px;
	line-height:17px;
	margin:0;
	text-align: justify;
}

#textos2 .tamanho_linha {
	height:10px;
}

#textos2 p {
	padding:0 25px 15px 25px;
	line-height:17px;
	margin:0;
	text-align: left;
}

#textos2 p .top {
	vertical-align:top;
	padding-right:15px;
}

#textos2 .dir {
	padding-right:15px;
}
 
.quebra {
	clear:both
}

.aviso {
	width:517px;
	margin:0 0 10px 0;
	text-align:center;
	background-color:#FAFAE7;
	border:1px solid #D8D89E;
	padding:20px;
	font-weight:bold;
	height:auto;
	float:left;
}

.aviso2 {
	width:517px;
	margin:10px 0 10px 0;
	text-align:center;
	background-color:#F9EEEE;
	padding:20px;
	border:1px solid #CF6262;
	clear:both;
	height:auto;
	float:left;
}

.aviso3 {
	width:517px;
	margin:0 0 10px 0;
	text-align:center;
	background-color:#F0F2FD;
	border:1px solid #9DB8D9;
	padding:20px;
	font-weight:bold;
	height:auto;
	float:left;
}

.colunas {
	width:170px;
	float:left;
}

.lista_texto1 {
	background-image: url(imagens/box_geral_cima.jpg);
	height:36px;
}

.lista_texto2 {
	background-image: url(imagens/box_geral_meio.jpg);
	padding-top:10px;
	min-height:580px;
	height:auto !important;
	height:580px;
}

.lista_texto3 {
	background-image: url(imagens/box_geral_baixo.jpg);
	height:13px;
}

.lista_form1 {
	margin:1px 16px 1px 16px;
	padding: 3px;
	width:570px;
}

.lista_form2 {
	margin:1px 16px 1px 16px;
	padding: 3px;
	width:570px;
}

.lista_form1b {
	margin:1px 16px 1px 16px;
	padding: 3px;
	width:520px;
}

.lista_form2b {
	margin:1px 16px 1px 16px;
	padding: 3px;
	width:520px;
}

.lista_form_vazio {
	margin:0 16px 0 14px;
	padding: 4px;
	width:525px
}

.lista_form_botao {
	margin:15px 16px 0 14px;
	padding: 4px;
	width:525px;
	text-align:center;
}

.form_esquerda {
	width:125px;
	float:left;
	text-align:right;
	padding-right:5px;
	clear:both;
	height:28px;
}

.form_direita {
	float:right;
	padding-right:20px;
	height:28px;
}

.form_direita2 {
	float:left;
	height:28px;
	padding-left:14px;
	width:340px;
}

.alinha_esquerda {
	text-align:left;
}

#textos .texto_centro {
	text-align:center;
}

#textos hr {
	width:500px;
	text-align:left;
	margin-left:20px
}

#social {
	width:125px;
	height:166px;
	top:750px;
	left:608px;
	text-align:center;
	position:absolute;
	background-image: url(imagens/bg_social.gif);
	padding:6px 8px 0 11px;
}

ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

.lista1 {
	height:53px;
}

.link a, .lista1 a, .fundo_ofertas6 a {
	color: #333333;
	text-decoration: none;
}
.link. a:visited, lista1 a:visited, .fundo_ofertas6 a:visited {
color: #333333;
text-decoration: none;
}

.link a:hover, .lista1 a:hover, .fundo_ofertas6 a:hover {
	text-decoration: underline;
}

.link a:visited:hover, .lista1 a:visited:hover, .fundo_ofertas6 a:visited:hover {
	text-decoration: underline;
}
 
.lista2 {
	height:44px;
}

.lista3 {
	width:103px;
	height:17px;
	float:left;
	padding-left:10px;
	padding-top:3px;
}

.lista7 {
	width:120px;
	height:17px;
	float:left;
	padding-left:10px;
	padding-top:3px;
}

.lista8 {
	padding-left:10px;
	padding-right:55px;
	float:left;
}

.lista9 {
	padding-left:64px;
	float:left;
}

.lista4 {
	height:25px;
	float:left;
	padding-right:7px;
}

.lista5 {
	width:25px;
	height:25px;
	float:left;
}

.lista6 {
	height:171px;
}

.separador {
	width:874px;
	height:40px;
	float:left;
	clear:both;
	background-image: url(imagens/separador.jpg);
	background-repeat: no-repeat;
	background-position:middle;
}
 

.branco_pequeno {
	font-size:10px;
	color:#D9DEE6;
}

form {
	display:inline;
}

.formulario {
	font-size: 13px;
 	padding:4px;
	color:#003366;
	font-family:Trebuchet MS;
	border:1px solid #cccccc;
	margin:0;
	background-color:#FFFFFF;
}
 


.radio {
	height:13px;
	width:13px
}

#textos .formulario {
	color:#666666;
	border:1px solid #7F9DB9;
	width:250px;
}

#textos .formulario:focus {
	border:1px solid #999900;
	background-color: #FCFCF8;
}

.align_centro {
	padding-left:20px;
}

#textos2 #palavra {
	width:100px;
}

#textos2 #tipo {
	width:85px;
}

#textos2 #local {
	width:350px;
}

#textos2 #ref {
	width:45px;
}

#textos2 #quartos {
	width:70px;
}

#mostra_lancamento {
	display:none;
}

.form_nivel {
	width:62px;
}

.form_nivel2 {
	width:90px;
}

.form_textarea {
	height:auto;
}

#form_trabalhe select {
	height:18px;
}

.espaco3 {
	margin-bottom:3px;
}

#pop {
	display:none;
	position:absolute;
	top:58%;
	left:50%;
	margin-left:-150px;
	margin-top:-100px;
	width:328px;
	height:249px;
	border:1px solid #d0d0d0;
	background-color:#FFFFFF;
	z-index:79;
}

.destaque {
	font-size:13px;
	font-weight:bold;
	color:#003366;
}

#message_box {
	position: absolute;
	left: 0;
	z-index: 10;
	background:#FFFF99;
	border:1px solid #CCCCCC;
	text-align:center;
	font-weight:bold;
	width:99%;
	padding:20px 0 20px 0;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	display:none;
	top:-40px;
	color:#be1f24;
	font-size:13px;
}

* html #selector {
	property:value;
} /* Only IE6 and lower will see this */

*+html #selector {
	property:value;
} /* Only IE7 will see this */
#conteudo-boletos table thead tr th ,#conteudo-ficha table thead tr th ,#conteudo-documentos table thead tr th { color:#fff; background:#be1f24; font-weight:bold; }
#conteudo-boletos table tbody tr td,#conteudo-ficha table tbody tr td ,#conteudo-documentos table tbody tr td { background:#fff; padding:4px; }
#conteudo-boletos table tbody tr.odd td ,#conteudo-ficha table tbody tr.odd td ,#conteudo-documentos table tbody tr.odd td { background:#F4F4F4; }
#abas_restrita ul { list-style:none; padding:0; margin:0; }
#abas_restrita ul li, #abas_restrita ul li a{ display:inline-block; height:33px; background:url(imagens/abas_area_restrita.jpg) no-repeat 0 0;}



#abas_restrita ul li.pagamentos a { width:116px;}
#abas_restrita ul li.pagamentos a:hover, #abas_restrita ul li.pagamentos a.on{ background-position:0 -33px !important;}


#abas_restrita ul li.ficha_cliente a { width:147px; background-position:-116px 0 !important;}
#abas_restrita ul li.ficha_cliente a:hover, #abas_restrita ul li.ficha_cliente a.on { background-position:-116px -33px !important;}



#abas_restrita ul li.dados_pessoais a { width:116px; background-position:-263px 0 !important;}
#abas_restrita ul li.dados_pessoais a:hover, #abas_restrita ul li.dados_pessoais a.on { background-position:-263px -33px !important;}


#abas_restrita ul li.documentos a { width:116px; background-position:-379px 0 !important;}
#abas_restrita ul li.documentos a:hover, #abas_restrita ul li.documentos a.on { background-position:-379px -33px !important;}


#abas_restrita ul li.assistencia a { width:160px; background-position:-495px 0 !important;}
#abas_restrita ul li.assistencia a:hover, #abas_restrita ul li.assistencia a.on { background-position:-495px -33px !important;}



#abas_restrita { height:33px; overflow:hidden;}
#abas_dados_pessoais, #abas_pagamentos, #abas_ficha_cliente , #abas_documentos , #abas_assistencia { background:#ddd; padding:10px; }














.botao {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dddddd), color-stop(1, #eeeeee) );
	background:-moz-linear-gradient( center top, #dddddd 5%, #eeeeee 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#eeeeee');
	background-color:#c9c3c5;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#454345;
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}

.botao:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #dddddd) );
	background:-moz-linear-gradient( center top, #eeeeee 5%, #dddddd 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd');
	background-color:#eeeeee;
}

.botao:active {
	position:relative;
	top:1px;
}






  
.tabela_borda td,.tabela_borda th {
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}



.exibe_impressao{display:none;}
.esconde_impressao{display:block;}
